Subject: Re: linuxppc-2.5 fixlets

From: Stefan Berndtsson <[email-masked]>
Date: Fri, 22 Aug 2003 13:39:36 +0200

Benjamin Herrenschmidt <[email-masked]> writes:

> I'm preparing a new set of patches that include all my driver
> changes except the video ones. I'll send those ones separately to
> James first as they rely on some fbdev infrastructure changes.

Does this set contain any audio fixes (either alsa or dmasound) for
the tumbler (ibook2 - late 2001)?

Alsa does not seem to produce any sound, whatever I try to do (including
messing around with mute), and dmasound doesn't compile at all.

Used kernel is 2.6.0-test3, via rsync from source.mvista.com::linuxppc-2.5,
as of around 10AM CET (8AM UTC).

/Stefan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/